Function
hasDefault
Returns whether an option has a default value or not.
hasDefault(parser,optionIdentifier)
Include Headers
seqan/arg_parse.h
Parameters

parser | The ArgumentParser object. Types: ArgumentParser
optionIdentifier | A std::string that identifies the option (either short or long name).

Return Values
true if the option has a default value, false otherwise.
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:57